<div id="home" class="text-center">
  <div class="myPhoto">
    <img src="./assets/img/myPhoto.png" class="img-responsive" [ngClass]="{'animated pulse infinite' : hover}" height="270px"
      (mouseenter)="hover = true" (mouseleave)="hover = false">
  </div>

  <div class="main animated fadeIn">
    <p>ENRICO SCHINTU</p>
  </div>

  <hr>

  <div class="subMain animated fadeIn">
    <span>Software Engineer - Software Analyst - Web Developer - Java Developer</span>
  </div>

  <div class="brands">
    <!-- da spostare su un sottocomponente e creare l'animazione -->
    <app-img-container src="./assets/img/brands/HTML5.png" height="120px" title="HTML 5"></app-img-container>
    <app-img-container src="./assets/img/brands/css3.png" height="120px" title="CSS 3"></app-img-container>
    <app-img-container src="./assets/img/brands/jQuery.png" height="120px" title="JQuery"></app-img-container>
    <app-img-container src="./assets/img/brands/angular_logo.png" height="120px" title="AngularJS + Angular"></app-img-container>
  </div>
  <div class="brands">
    <app-img-container src="./assets/img/brands/java.png" height="120px" title="Java"></app-img-container>
    <app-img-container src="./assets/img/brands/spring.png" height="120px" title="Spring Framework"></app-img-container>
  </div>

</div>
